body {background:#999}
html, body {height:100%; margin:0; padding:0}

.comments form {font-weight:bold; width:500px}
.comments form .author {width:100%}
.comments form .comment {width:100%}
.comments form .author, .comments form .comment {border-bottom: #e3dfd6 1px solid; border-left: #808080 1px solid; border-right: #e3dfd6 1px solid; border-top: #808080 1px solid}
.comments form .hidden {display:none}
.comments .date {color:#aaa; font-size:80%}
.comments p.line {border-top:1px solid #aaa}
.comments .answer {margin-left:60px; border-left:3px solid #ccc; padding-left:10px; font-size:80%}

.pageScroller {text-align:center; margin:20px 0; font-variant:small-caps}
.pageScroller a, .pageScroller span {
		padding:1px 5px;
		text-align:center;
		font-size:120%;
		border-radius: 5px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		behavior: url(/include/PIE/PIE.htc);
}
.pageScroller a:hover, .pageScroller span {border:1px solid #999; padding:0 4px; background:#bbb; text-decoration:none}

.previewImage {position:fixed; width:100%; height:100%; z-index:110; top:0; left:0}
.previewImage table {height:100%; margin:auto}
.previewImage td {height:100%; text-align:center; vertical-align:middle}
.previewImage .container {display:-moz-inline-stack; display:inline-block; background:#fff; border:1px solid #bbb; padding:7px; width:auto; margin:0}
.previewImage .container table {width:100%}
.previewImage img {vertical-align:middle; cursor:pointer}
.previewImage .nav {padding-top:7px; white-space:nowrap}
.previewImage .nav.hidden {display:none}
.previewImage #previewTxt {width:100%; vertical-align:middle; text-align:left; padding:7px 7px 0 5px; line-height:110%}
.previewImage #previewTxt p {margin:0}

.baseTable {width:100%; height:100%}






body {margin:0; padding:0; background:#fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#012052; background:url(/include/images/body_bg.gif) repeat-x left top;}
a {color:#ae1b1c; text-decoration: underline;}
a:hover {text-decoration:none;}
table, td {margin:0; padding:0; border-collapse:collapse;}
html, body {margin:0;padding:0;width:100%;height:100%;}
div, input {margin:0; padding:0;}
a img {border:0;}
table, td {border-collapse:collapse; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p, ul, li {margin:0; padding:0;}
#content {position:relative; min-height:100%; height:auto !important;
height:100%; padding:0px;}
#content .empty {height:0px;}

.clear {clear:both;}
.hid {display:none;}
#body {width:993px; text-align:left;}
#top {width:993px; height:82px; background:url(/include/images/globus.jpg) no-repeat right top;}
#footer {width:100%;  position:relative; _margin-top:-52px; color:#fff; background:url(/include/images/footer_bg.gif) repeat-x left top; height:132px; text-align:center;}
#footer2 {background:url(/include/images/footer_txt_bg.jpg) no-repeat center top; min-height:132px; color:#000;}
#footer a { text-transform:uppercase; color:#000;}
#logo a {display:block;}
#logo, #logo a {background:url(/include/images/logo.gif) left bottom no-repeat; width:640px; height:82px;}
#logo a:hover {background-image:url(/include/images/logo2.gif);}
#logo, #lang, #ic {float:left;}
#ic {width:93px;padding-top:53px;}
#ic img {float:left;}
#lang a {padding-right:10px; padding-top:10px; background:url(/include/images/tochki_yasyki_bg.gif) no-repeat right top; height:52px; font-size:14px; color:#05438a; text-decoration:none; float:right; margin-left:10px;}
#lang {width:256px;}
#lang b {color:#a50101; font-weight:normal;}
#lang a:hover {color:#a50101;}
#top2 {background:url(/include/images/globus_ten_niz.jpg) no-repeat right top; min-height:263px; padding-top:10px; width:993px; overflow:hidden;}
*:first-child+html #top2{ background-position:232px top;}
#reg {background:url(/include/images/reg_bg.gif) no-repeat left top; width:218px; height:54px; color:#fff; text-align:center;text-transform:uppercase}
#reg input { background:url(/include/images/podpisatsa_forma.png) left top no-repeat; width:127px; height:17px; line-height:17px; float:left; border:none; text-align:center; color:#782717; font-size:12px;}

#reg .pad {padding-top:10px; padding-left:5px;}
#reg #go a { background:url(/include/images/podpisatsa1.png) no-repeat left top; width:73px; height:19px; display:block;}
#go {float:left;padding-left:3px;margin-top:-1px;}
#reg #go a:hover {background:url(/include/images/podpisatsa2.png) left top no-repeat;}
#check2 a,#fg a {width:80px; color:#ee253d; font-size:9px; line-height:10px; padding-left:2px; float:left;}
#fg a.white {color:#fff;}
#check {padding-left:5px; padding-top:5px;}
#reg #check input {width:15px; height:15px; background:none;}

#menu, #rightcl {width:220px; float:left;_width:218px;overflow:hidden}
#menu a {text-decoration:none; padding-left:10px; white-space:nowrap}
#menu ul {padding:20px; padding-bottom:0; padding-top:10px;}
#menu ul, #menu li {list-style:none;}
#menu  li ul {padding:0; padding-bottom:7px; padding-top:7px;}
#menu li a {color:#1e5ca0; text-transform:uppercase; font-size:12px; background:url(/include/images/menu_ic0.gif) no-repeat left center;}
#menu li a:hover { background:url(/include/images/menu_ic.gif) no-repeat left center;}
#menu li a:hover {color:#69010d;}
#menu li li a {text-transform:none; color:#000; background:none;}
#menu_ft {background:url(_/include/images/menu_bg.png) no-repeat left top; width:272px; height:25px; position:absolute; margin-left:-25px;}

#ctr {width:553px; height:150px; float:left; text-align:center;}
#ctr img {float:none;}
*:first-child+html #ctr img {display:block; float:none;}
#ctr_head {background:url(/include/images/top_header_bg.png) right top no-repeat; width:518px; height:41px; position:absolute; margin-top:-41px; font-size:20px; color:#fff; text-align:center; line-height:41px; text-transform:uppercase; _margin-top:246px;_margin-left:-514px;_width:484px;}
#ctr_ft {background:url(/include/images/ctr_ft_bg.png); width:563px; height:50px; position:absolute; margin-left:-5px; _margin-left:-536px;_margin-top:287px; }
*:first-child+html #ctr_ft {margin-left:-283px;}
*:first-child+html #ctr_head  {margin-left:-274px;}
#rightcl {margin:0;  _padding-top:40px; font-size:10px; background:none; _width:209px}
#rightcl object {margin:0; padding:0; display:block; float:none; border:none; width:209; height:227px; overflow:hidden;}
#rightcl #txt0 {width:220px;}
#rightcl #data {color:#6c010e;}
#leftcolumn,#text_center,#rightcolumn {float:left;}
#txt {width:993px;  padding-top:8px;}
*:first-child+html #txt {padding-top:0px;}
.pd2 {padding:40px; padding-top:50px; }
.pd3 {padding:20px;padding-bottom:0; padding-left:6px;}
#leftcolumn, #rightcolumn {width:220px; padding-top:17px; overflow:hidden; text-align:center;_padding-top:7px; }
#rightcolumn {_margin-top:-24px; padding-bottom:50px}
#header {color:#2a65ba; font-size:12px; text-transform:uppercase; background:url(/include/images/header_bg.gif) no-repeat left top; width:220px; height:24px; text-align:center; font-weight:bold; line-height:24px;}
.pd6 {padding:20px 20px 0px; padding-top:0;}
#text_center {width:553px; padding-top:17px; _padding-top:7px; _height:490px; margin-top:-150px}
#header_ctr {width:504px; background:url(/include/images/sagolovok_center_bg.gif) left top repeat-x; height:45px;color:#fff; font-size:13px; text-transform:uppercase; position:absolute; margin-top:-45px;margin-left:-1px; text-align:left;}
#header_ctr2 { float:left; height:45px; max-width:450px; line-height:45px; text-align:center; background: url(/include/images/sagolovok_center_bg2.gif)  left top repeat-x;}
#header_ctr_crn { height:45px; background:url(/include/images/sagolovok_center_corn.gif) no-repeat left top; width:13px; float:left;}
#header_ctr0 { background:url(/include/images/sagolovok_center.gif) left top  no-repeat; width:15px; height:45px; float:left;}
.pd4 {padding-left:10px;}
.pd5 {padding-top:65px}
.pd7 {padding:7px;}
#news_brd { border:#757373 1px solid; width:502px; background:#fff}
#news {padding:15px}
#news_head {color:#012052; font-weight:bold;}
#news_data{color:#0d8ad2; font-weight:bold;}
#news p {text-align:justify;}
#news p img {float:left; padding:10px;}

#podr a {color:#ae1b1c;}
#leftcolumn img, #rightcolumn img { display:block; float:none;padding-bottom:10px;}



#menu li a:hover, #menu li a.cur { background:url(/include/images/menu_ic.gif) no-repeat left center; color:#69010d;}
#footer a.cur {text-decoration:none}

.pageImg {width:502px; height:130px; margin-left:24px}

.expert {width:195px}
.expert h3 {font-size:20px; font-variant:small-caps; _font-weight:normal; color:#000; margin:0}
.expert h3 a {text-decoration:none; color:#000}
.expert h3 a:hover {text-decoration:underline}
.expert .item {margin-right:-25px; position:relative}
.expert .more {
		_display:block; _width:83px; _height:23px;
		_padding:2px 0 3px; _margin-top:14px;
		_background:#ae1b1c; _color:#fff;
		_font-size:13px; _text-align:center; _text-decoration:none;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		_behavior: url(/include/PIE/PIE.htc);
}
_.expert .more:hover {background:#901417}
_.expert .more:active {background:#ae1b1c}
.expert .img a {
		display:inline-block;
		position:relative;
		padding:5px;
		background:#fff;
		margin:13px 0px 15px 0px;
		-webkit-box-shadow: 0px 0px 3px #aaa;
		-moz-box-shadow: 0px 0px 3px #aaa;
		box-shadow: 0px 0px 3px #aaa;
		_behavior: url(/include/PIE/PIE.htc);
}
.expert .img img {vertical-align:middle}
.expert .date {color:#0065ac; padding:10px 10px 10px 0}
.expert .tit {width:100%; line-height:16px; font-weight:bold}
.expert .txt {font-size:12px; text-align:justify; padding:0 20px 10px 0px; color:#012052}
.expert .corner {padding-top:18px; background:url(/include/images/03.gif) no-repeat right}

#header_ctr.ratesTitle {width:200px; margin-top:30px; font-size:10px}
#header_ctr.ratesTitle a {color:#fff; text-decoration:none}
#header_ctr.ratesTitle a:hover {text-decoration:underline}
#header_ctr.ratesTitle a:active {text-decoration:none}
#header_ctr.ratesTitle #header_ctr2 {line-height:16px; padding-top:8px; width:172px; font-variant:small-caps}
#header_ctr.ratesTitle .date {font-size:14px}
#header_ctr.ratesTitle .sdr50 {float:right; margin-right:13px; font-size:14px}
.ratesTable {margin-top:75px; width:200px; margin-left:-1px}
.ratesTable td {padding:1px 3px; vertical-align:middle; border:1px solid #ae1b1c; width:50%; font-size:12px; text-align:center}

.topBanner {position:absolute; top:11px; left:50%; margin-left:-220px}

.centerText {margin:-40px 0 70px; position: relative}